recovery:
  state:
    round: 5
    hash: "d64e8173b29b2680990bb0ec5bcdb6febb6dea3f0557448dea7555a3044355b2c11a834ca1379edd30f4a7f972cc40a5"
    timestamp: "2025-10-13T06:20:10.971502332Z"
  bootstrap: null
  package: null
  stream: null
